Subject: Re: [Healeys] On the topic of Oil

From: [email-masked]
Date: Sat, 20 Jun 2015 01:41:13 -0400

--===============0625232898360346791==
	boundary="----=_Part_57900_746646779.1434778873106"

------=_Part_57900_746646779.1434778873106
Content-Transfer-Encoding: 7bit

 All I can say in response to Bill Lawrence, is that I have ceased to be amazed on the internet to see that there is someone who can take a very simple topic and make it complicated. 

But the more complicated a topic can be made, the more substance there is to illustrate one's perspicacity and omniscience.

And the harder it will be to find the exact proper oil with which to make your annual oil change in your Healey.

And we haven't even begun to talk about which filter is the correct one to use...

G>

Gary Anderson
Editor at Large, 
Austin-Healey Magazine

-----Original Message-----
From: healeys-request <[email-masked]>
To: healeys <[email-masked]>
Sent: Fri, Jun 19, 2015 1:29 pm
Subject: Healeys Digest, Vol 8, Issue 173

------=_Part_57900_746646779.1434778873106
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>

<div> <font size="2">All I can say in response to Bill Lawrence, is that I have ceased to be amazed on the internet to see that there is someone who can take a very simple topic and make it complicated. <br>
<br>
But the more complicated a topic can be made, the more substance there is to illustrate one's perspicacity and omniscience.<br>
<br>
And the harder it will be to find the exact proper oil with which to make your annual oil change in your Healey.<br>
<br>
And we haven't even begun to talk about which filter is the correct one to use...<br>
<br>
G&gt;<br>
</font>
</div>

<div> <br>

</div>

<div style="clear:both"><font face="Times New Roman, Times, serif"><i>Gary Anderson</i><br>
<font size="2">Editor at Large, <br>
Austin-Healey Magazine<br>
</font></font></div>

<div> <br>

</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">-----Original Message-----<br>

From: healeys-request &lt;[email-masked]&gt;<br>

To: healeys &lt;[email-masked]&gt;<br>

Sent: Fri, Jun 19, 2015 1:29 pm<br>

Subject: Healeys Digest, Vol 8, Issue 173<br>

<br>

<div id="AOLMsgPart_1_9580eb0b-2be9-4eb5-b563-3333daa15c26" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>
 </tt></pre>
</div>

 <!-- end of AOLMsgPart_1_9580eb0b-2be9-4eb5-b563-3333daa15c26 -->
</div>

</font>
------=_Part_57900_746646779.1434778873106--

--===============0625232898360346791==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0625232898360346791==--